## libical-parser-html-perl 1.07

=== debian/changelog ===
libical-parser-html-perl (1.07-4) unstable; urgency=medium

  * Fix build-depend explicitly on libmodule-build-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 17:58:20 +0200

libical-parser-html-perl (1.07-3) unstable; urgency=medium

  * Bump debhelper compatibility level to 8: Corresponding version
    satisfied even in oldstable.
  * Update copyright info: Rewrite using format 1.0.
  * Update watch file to use metacpan.org and www.cpan.org URLs
    (replacing search.cpan.org URL).
  * Update copyright info:
    + Extend packaging to cover recent years.
    + Bump licensing of packaging to GPL-3+.
  * Relax to build-depend unversioned on cdbs: Needed version satisfied
    even in oldstable.
  * Stop build-depending on (no longer so recent perl or)
    libmodule-build-perl: Needed version provided by perl(-modules) even
    in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jun 2014 22:11:20 +0200

libical-parser-html-perl (1.07-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a show-stopper for
    contributions, referring to wiki page for details.

  [ Damyan Ivanov ]
  * patch missing ()s around qw() which is not allowes with perl 5.18
  * skip t/01parse.t unconditionally
  * stop ignoring test suite errors
  * All three of the above make the module somewhat usable again (with minimal
    syntax-checking test coverage). Closes: #741000

  [ Florian Schlichting ]
  * Fix some of the test failures in 01parse.t
  * Forward perl5.18.patch
  * Bump Standards-Version to 3.9.5
  * Change Vcs-* fields to their canonical value

 -- Florian Schlichting <fsfs@debian.org>  Wed, 23 Apr 2014 18:33:12 +0200

libical-parser-html-perl (1.07-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#546639.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Jan 2012 11:54:08 +0100
