=== debian/control ===
Source: libical-parser-html-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libxml-libxml-perl,
 libxml-libxslt-perl,
 libical-parser-sax-perl,
 libtest-longstring-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libical-parser-html-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libical-parser-html-perl.git
Homepage: http://search.cpan.org/dist/iCal-Parser-HTML/

Package: libical-parser-html-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: generates HTML calendars from iCalendars
 This Perl module, iCal::Parser::HTML, uses iCal::Parser::SAX and
 XML::LibXSLT with included stylesheets to generates HTML calendars from
 icalendars.
 .
 The HTML document generated includes (when appropriate) a sidebar
 containing a legend, a list of TODOs and a three month calendar for the
 previous, current and next months.
 .
 The stylesheets are stored in the HTML/stylesheet directory under the
 installed package directory.
 .
 Also included is a command line program script ical2html.
