=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for iCal::Parser::HTML
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = iCal-Parser-HTML
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/iCal
DEB_UPSTREAM_TARBALL_MD5 = 0a08f466a65aade3f9baebe0e1888d1b

# Needed by upstream build and (always) at runtime
deps = libxml-libxml-perl, libxml-libxslt-perl, libical-parser-sax-perl

# Needed by upstream testsuite
deps-test = libtest-longstring-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)

DEB_INSTALL_EXAMPLES_ALL = examples/* scripts/*
