=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/iCal-Parser-HTML .*/iCal-Parser-HTML-([\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/iCal/iCal-Parser-HTML-([\d.]+)\.tar\.gz
